Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(1180)

Unified Diff: tests/abandon.sh

Issue 20889002: Fix depot_tools tests external dependency (Closed) Base URL: svn://svn.chromium.org/chrome/trunk/tools/depot_tools
Patch Set: rebase Created 7 years, 5 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « no previous file | tests/basic.sh » ('j') | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: tests/abandon.sh
diff --git a/tests/abandon.sh b/tests/abandon.sh
index e59d309e324c06c9f1e6ef5d1e7091c21f64563d..93afd62a431e19d26201dbe8eb4d46dfbc05e713 100755
--- a/tests/abandon.sh
+++ b/tests/abandon.sh
@@ -33,7 +33,7 @@ setup_gitsvn
# Verify that "status" doesn't know about it anymore.
# The "exit" trickiness is inverting the exit status of grep.
test_expect_success "git-cl status dropped abandoned branch" \
- "$GIT_CL status | grep -q abandoned && exit 1 || exit 0"
+ "$GIT_CL_STATUS | grep -q abandoned && exit 1 || exit 0"
)
SUCCESS=$?
« no previous file with comments | « no previous file | tests/basic.sh » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698